.main_slider {margin-left: auto; margin-right: auto; position: relative; overflow: hidden; list-style: none; padding: 0; z-index: 1;}
.main_slider-swiper-wrapper {position: relative; width: 100%; height: 100%; z-index: 1; display: flex; transition-property: transform; box-sizing: content-box;}
.main_slider-swiper-slide {flex-shrink: 0; width: 100%; height: 100%; position: relative; transition-property: transform;}
.main_slider-swiper-slide.hide-desktop {display:none!important;}
.main_slider__item {position:relative;}
.main_slider__image {}
.main_slider__image img {width:100%; display:block;}
.main_slider__block {position:absolute; top:0; left:0; width:100%; height:100%; display:flex; align-items:flex-start; color:#fff;}
.main_slider__block.vertical-center {align-items:center;}
.main_slider__block.vertical-bottom {align-items:flex-end;}
.main_slider__block.text-center {text-align:center;}
.main_slider__block.text-right {text-align:right;}
.main_slider__block .slider__inner {width:100%; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}
.slider__content {padding:60px 0 20px 0;}
.main_slider__title {аfont-size:40px;}
.main_slider__text {}
*+.main_slider__text {margin-top:30px;}
.main_slider__button {}
*+.main_slider__button {margin-top:30px;}
.main_slider__button .button:hover {background:#fff;}
.slick-prev, .slick-next {display:flex; width:40px; height:40px; align-items:center; justify-content:center; position:absolute; top:50%; margin-top:-20px; color:#fff; z-index:10; cursor:pointer; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease;}
.slick-prev:hover, .slick-next:hover {color:#ee3b23;}
.slick-prev {left:40px; background: #4d4d4d; opacity: 0.5; height: 70px;border-radius:10px;}
.slick-next {right:40px;   background: #4d4d4d; opacity: 0.5; height: 70px;border-radius:10px;}
.slick-dots {display:none; list-style-type: none; align-items:center; justify-content:center; flex-wrap:wrap; margin:10px 0;}
.slick-dots li {width:10px; height:10px; border-radius:50%; background:#cdcdcd; margin:0 4px;}
.slick-dots li button {display: none;}
.slick-dots li.slick-active {background:#ee3b23;}

@media (max-width: 768px) {
    .slick-prev {left:0;}
    .slick-next {right:0;}
}
@media (max-width: 600px) {
    .main_slider-swiper-slide.hide-desktop {display:block;}
}

@media (max-width: 575px) {
    .main_slider__block {position:relative; background:#4d5360; color:#fff;}
    .main_slider__title {font-size:25px;}
    .main_slider__button .button {width:50%; min-width: auto}
    *+.main_slider__text {margin-top:20px;}
    *+.main_slider__button {margin-top:20px;}
    .slick-arrow {display:none;}
    .slick-prev {display:none;}
    .slick-next {display:none;}
    .slick-dots {display:flex;}
}


/* Контейнер для кнопки «Реклама» и tooltip */
.ad-button-container {
    position: absolute; /* чтобы сдвинуть кнопку в нужное место */
    /* right: 10%; */
    right: 0;
    bottom: 0;
    z-index: 10; /* чтобы перекрывать фоновое изображение */
}

/* Сама кнопка «Реклама» */
.ad-button {
    cursor: pointer;
    background: rgba(128,128,128,.75); /* пример зелёного фона */
    padding: 6px 12px;
    /* color: #ccc;
    border: #ccc 1px solid;
    border: #ee3b23 1px solid;
    border-radius: 10px; */ 
    color: rgba(256,256,256,.75);
    border: none;
    position: absolute;
    bottom: 0;
    right: 0;
    border-top-left-radius: 10px;
    font-size: 12px;
}

/* Tooltip с ERID */
.ad-tooltip {
    position: absolute;
    top: -55px; /* поднимитесь выше/ниже при необходимости */
    right: 100px;
    background: #333;
    color: #fff;
    padding: 7px 10px;
    font-size: 12px;
    border-radius: 4px;
    white-space: nowrap;
    display: none; /* скрыт по умолчанию */
    z-index: 9999;
}

/* Кнопка «Скопировать» внутри tooltip */
.ad-tooltip .copy-erid-btn {
    margin-left: 10px;
    font-size: 12px;
    cursor: pointer;
    background: #555;
    color: #fff;
    border: none;
    border-radius: 3px;
    padding: 3px 6px;
}

@media (max-width: 575px) {
    .ad-tooltip {top: -80px; right: 0;font-size:11.5px}
}
